body{
padding:0;
margin:0;
}
*{
font-family: 'Open Sans', sans-serif;
}
#menu{
display:none;
}
#headerwrap{
float: left;
width:100%;
margin: 0 auto;
background: rgb(247,89,2);
background: linear-gradient(0deg, rgba(247,89,2,1) 0%, rgba(246,241,112,1) 100%);

}
	/* 
	Generic Styling, for Desktops/Laptops 
	*/
table { 
		width: 98%; 
		border-collapse: collapse; 
}
td, th { 
		padding: 6px; 
			

}
@media 
	only screen and (max-width: 760px),
	(min-device-width: 768px) and (max-device-width: 1024px)  {

/* Force table to not be like tables anymore */
table, thead, tbody, th, td, tr { 
			display: block; 
}	
/* Hide table headers (but not display: none;, for accessibility) */
thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
}	
tr { 
}
		
td { 
			/* Behave  like a "row" */
			border: none;
			position: relative;
			padding-left: 1%; 
			text-align: center; 
}
}
#header{
background:url(images/header-people.png) no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover; 
position:relative;
overflow:hidden;
max-width:1200px;
margin: 0 auto;
}
#logo{
float:left;
margin-top:30px;
margin-bottom:0px;
max-width:479px;
}
#logo img{
width: 100%;
}
#tagline{
float:right;
margin-top:15px;
text-align:right;
}
#tagbig{
color:#000000;
font-size:22px;
font-weight: 700;
}
#tagsmall{
color:#01295a;
font-size:18px;
margin-bottom:5px;
}
#tagsmall img{
width: 100%;
max-width:135px;
}
#contentwrap{
margin:0 auto;
float: left;
width:100%;
}
#content{
margin:0 auto;
max-width:1200px;
}
#content img{

}
 
#homeleftbox{
float:left;
width:49.5%;
margin-bottom:5px;
background:#000000;
margin-bottom:10px;
}
#homeleftcol{
float:left;
width:45%;
margin-left:2.5%;
margin-right:2.5%;
}
#homerightbox{
float:right;
width:49.5%;
margin-left:.5%;
margin-bottom:10px;
background: rgb(247,88,1);
background: linear-gradient(148deg, rgba(247,88,1,1) 0%, rgba(255,184,61,1) 100%);
}
#homerightcol{
float:right;
width:45%;
margin-left:2.5%;
margin-right:2.5%;
}
#leftbox img{
width:100%;
margin-top:5px;
margin-bottom:5px;
}
#rightbox img{
width:100%;
margin-top:5px;
margin-bottom:5px;
}
#fullbox-border{
clear:both;
width:100%;
margin: 0 auto;
border: 1px solid #F86606;
}
#fullbox-text{
clear:both;
width:95%;
margin: 0 auto;
margin-top:20px;
margin-bottom:20px;
}
#left-half-box{
float:left;
width:47%;
margin-right:6%;
padding-bottom:30px;
}
#right-half-box{
float:right;
width:47%;
}
#left-half-box img{
width:100%;
}
#right-half-box img{
width:100%;
}
#left-col-content {
float:left;
width:49.5%;
margin-right:.5%;
padding-bottom: 30px;
}
#right-col-content{
float:right;
width:49.5%;
margin-left:.5%;
padding-bottom: 30px;
}
#col-text-content{
clear: both;
margin:0 auto;
width: 100%;
border: 1px solid #F86606;
}
#left-col-content img{
 
}
#right-col-content img{
 
}
#col-bg-orange{
clear: both;
padding-top: 3px;
padding-bottom: 3px;
margin:0 auto;
width: 100%;
background:#F86606;
border: 1px solid #F86606;
border-radius: 25px 25px 0 0;
color: #000000;
font-size:22px;
font-weight:bold;
text-align:center;
}
#col-bg-yell{
clear: both;
padding-top: 3px;
padding-bottom: 3px;
margin:0 auto;
width: 100%;
background:#FFB43B;
border: 1px solid #FFB43B;
border-radius: 25px 25px 0 0;
color: #000000;
font-size:22px;
font-weight:bold;
text-align:center;
}
#col-bg-blk{
clear: both;
padding-top: 3px;
padding-bottom: 3px;
margin:0 auto;
width: 100%;
background:#000;
border: 1px solid #000;
border-radius: 25px 25px 0 0;
color: #000000;
font-size:22px;
font-weight:bold;
text-align:center;
}

#dash{
clear: both;
widht: 100%;
height: 25px;
 border-bottom: 1px dashed #333333;
 }
h1{
font-weight:normal;
font-size:43px;
}
h2{
font-size:24px;
font-weight:normal;
margin-bottom:10px;
}
h3{
font-size:22px;
font-weight:bold;
margin-bottom:10px;
}
p{
font-size:16px;
font-weight:normal;
}
 

#footerwrap{
clear: both;
float: left;
width:100%;
background:#F86606;
}
#footer{
max-width:1200px;
margin:0 auto;
padding:50px 10px;
text-align:center;
color:#000000;
font-size:12px;
}
#footer a{
font-size:12px;
color:#000000;
text-decoration:none;
}
#footer a:hover{
color:#fff;
}
#menu{
display:none;
}
#formleftbox{
float:left;
width:16%;
margin-right:5%;
}
#formrightbox{
float:right;
width:16%;
}
#formtextbox{
float:left;
width:100%;
}
.forminput{
color: #000000;
border-radius: 3px;
border: 1px solid #ccc;
padding: 6px 10px;
margin-bottom:6px;
width:100%;
font-size:16px;
color:#01295a;
font-weight:normal;
}
.formbutton{
padding:10px 20px;
color:#FFFFFF;
font-size:20px;
background-color:#232A51;
text-decoration:none;
overflow:auto;
}
a.formbutton{
text-decoration:none;
}
a.formbutton:hover{
background-color:#545454;
}
#maxvbox{
margin:0 auto;
max-width:1000px;
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.google-maps {
position: relative;
padding-bottom: 50%;
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.appinput{
color: #000000;
background:#EBEBEB;
border-radius: 3px;
border: 1px solid #ccc;
padding: .5%;
margin-bottom:6px;
width:99%;
font-size:16px;
color:#01295a;
font-weight:normal;
}
.appinputnw{
color: #000000;
background:#EBEBEB;
border-radius: 3px;
border: 1px solid #ccc;
padding: .5%;
margin-bottom:6px;
font-size:16px;
color:#01295a;
font-weight:normal;
}



/* #### MENU #### */

#navwrap{
clear:both;
width:100%;
background: rgb(252,144,35);
background: linear-gradient(0deg, rgba(252,144,35,1) 0%, rgba(255,178,63,1) 100%);
overflow:visible;
height:40px;
margin-bottom: 10px;
}
#nav{
max-width:1200px;
width: 100%;
border-collapse: collapse;
border: none;
clear:both;
margin:0 auto 2px auto;
}
/* Menu General Styles */

.dropDownMenu a {
	color: #000;
	font-size:17px;
	font-weight:400;
}
.dropDownMenu,

.dropDownMenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.dropDownMenu li {
	position: relative;
}
.dropDownMenu a {
/*	padding: 10px 20px;*/
padding: 9px 26px 9px 26px;
	display: block;
	text-decoration: none;
	white-space:nowrap;
}
.dropDownMenu a:hover {
	color: #FFFFFF; 
}

/* Level 1 Drop Down Menu */
.dropDownMenu > li {
	display: inline-block;
	vertical-align: top;
	margin-left: -4px; /* solve the 4 pixels spacing between list-items */
}
.dropDownMenu > li:first-child {
	margin-left: 0;
}
.dropDownMenu > li > a {
 
}
.dropDownMenu > li:last-child > a {
 
}
.dropDownMenu > li:nth-child(2) {
 
}
/*.dropDownMenu > li > a {}*/
.dropDownMenu > li > a:hover {}


/* Level 2 */
.dropDownMenu > li > ul {
	text-align: left;
	width: auto; /* change auto value with 200px if you want a bigger menu */
	display: none;
	background: #01295a;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 9999999; /* if you have YouTube iframes, is good to have a bigger z-index so the video can appear above the video */
}
.dropDownMenu > li:hover > ul {
display: block;
}
.dropDownMenu ul li a {}
.dropDownMenu ul li a:hover {}

/* Level 3 */

.dropDownMenu > li > ul > li > ul {
	text-align: left;
	display: none;
	background: #2994C9;
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 9999999;
}
.dropDownMenu > li > ul > li:hover > ul {
	display: block;
}
.dropDownMenu ul ul li {}
.dropDownMenu ul ul li a {}
.dropDownMenu ul ul li a:hover {}
/* The mobile menu */
 #mobilenav{
display:none;
}
#menu{
display:none;
}
.sidebar {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 9999; /* Stay on top */
  top: 0;
  right: 0;
  background-color:#FC9023; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 0; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidebar */
   border: none;
}

/* The sidebar links */
.sidebar a {
  padding: 8px 8px 8px 8px;
  text-decoration: none;
  font-size: 24px;
color:#000000;
  display: block;
  transition: 0.3s;
    border: none;
	 
}

/* When you mouse over the navigation links, change their color */
.sidebar a:hover {
 color: #818181;
    border: none;
}

/* Position and style the close button (top right corner) */
.sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
    border: none;
	text-decoration:none;
	 z-index: 1000; /* Stay on top */
	  border: none;
}

/* The button used to open the sidebar */
.openbtn {
  font-size: 20px;
  cursor: pointer;
background-color: transparent;
padding: 10px 15px;
  border: none;
  text-decoration:none;
}

.openbtn:hover {
border: none;
text-decoration:none;
}
 
.openbtn:active {
border: none;
text-decoration:none;
border-color: transparent;
}
/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-left .5s; /* If you want a transition effect */
  padding: 20px;
    border: none;
	border-color: transparent;
}
/* #### END MENU #### */
a.page-btn {
    font-size:18px;
	font-weight: 600;
    text-transform:uppercase;
    text-decoration:none;
   color:#000000;
   background:#f86606;
    padding:9px 30px;
    cursor:pointer;
    letter-spacing:2px;
    text-align:center;
    display:inline-block;
    -webkit-transition:.4s background ease;
    -moz-transition:.4s background ease;
    -o-transition:.4s background ease;
    transition:.4s background ease;
	border-radius: 5px;
}
.page-btn:hover {
    color:#fff;
    background: #FFB43B;
}




 @media screen and (max-width: 1200px) {
.dropDownMenu a {
padding: 9px 15px 9px 15px;
}
}

 @media screen and (max-width: 1000px) {
.dropDownMenu a {
padding: 9px 5px 9px 5px;
}
} 

@media screen and (max-width: 900px) {
#nav{
display:none;
}
#navwrap{
display:none;
}
#content{
margin:0 auto;
width:95%;
padding-top:20px;
padding-bottom:20px;
}
#mobilenav{
display:inherit;
}
#menu{
	float:right;
	display:inline;
	top:5px;
	right: 10px;
	margin-right:10px;
  position: absolute; 
 
}
.sb-slidebar {
	padding: 14px;
	color: #fff;
}
.sb-toggle-left, .sb-toggle-right, .sb-open-left, .sb-open-right, .sb-close {
	cursor: pointer;
}
.sb-sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

#logo{
width:100%;
float:none;
margin:0 auto;
padding-top:30px;

}
#logo img{
width:98%;
}
#tagline{
width:98%;
clear:both;
float:none;
text-align:center;
margin:0 auto;
}
#tagbig{
width:100%;
clear:both;
float:none;
text-align:center;
margin:0 auto;
padding-bottom:20px;
}
#tagsmall{
width:98%;
clear:both;
float:none;
text-align:center;
margin:0 auto;
padding-bottom:20px;
}
#tagsmall img{
width:100%;
}
#left-half-box{
clear:both;
float:none;
margin:10px auto;
padding-bottom:20px;
width:90%;
}
#right-half-box{
clear:both;
float:none;
margin:10px auto;
padding-bottom:20px;
padding-top:35px;
width:90%;
}
#homeleftbox{
clear:both;
float:none;
margin:0 auto;
padding-bottom:20px;
padding-top:20px;
width:100%;
}
#homerightbox{
clear:both;
float:none;
margin:0 auto;
padding-bottom:20px;
padding-top:20px;
width:100%;
}
}

@media screen and (max-width: 900px) {

#photoleft{
clear:both;
float:none;
margin: auto;
padding-bottom:20px;
padding-top:20px;
width:100%;
}
#colorright{
clear:both;
float:none;
margin: auto;
width:100%;
}
#detailcol{
clear:both;
float:none;
margin: auto;
width:100%;
}
#detailright{
clear:both;
float:none;
margin: auto;
padding-bottom:20px;
padding-top:20px;
width:100%;
}
#tabcol{
clear:both;
float:none;
margin: auto;
padding-bottom:20px;
padding-top:20px;
width:100%;
}
#railing-left{
clear:both;
float:none;
margin: auto;
padding-bottom:20px;
padding-top:20px;
width:100%;
}
#homeleftbox{
width:98%;
clear:both;
float:none;
margin:0 auto;
margin-bottom:10px;
}
#homerightbox{
width:98%;
clear:both;
float:none;
margin:0 auto;
margin-bottom:10px;
}
#left-col-content {
width:98%;
clear:both;
float:none;
margin:0 auto;
margin-bottom:10px;
}
#right-col-content{
width:98%;
clear:both;
float:none;
margin:0 auto;
margin-bottom:10px;
}
}

@media screen and (max-width: 850px) {
#leftbox{
clear:both;
float:none;
margin:10px auto;
padding-bottom:40px;
width:50%;
}
#rightbox{
clear:both;
float:none;
margin:10px auto;
padding-bottom:40px;
width:50%;
}
#formtextbox{
margin:0 auto;
float:left;
width:98%;
}
.forminput{
margin-bottom:2px;
}
#installcol {
clear:both;
float:none;
margin: auto;
padding-bottom:20px;
padding-top:20px;
width:100%;
}
}

@media screen and (max-width: 600px) {

}

@media screen and (max-width: 500px) {

}

@media screen and (max-width: 480px) {
#leftbox{
width:98%;
}
#rightbox{
width:98%;
}

}

/* #### OLD WEBSITE CONTENT STYLES #### */

.cellpadding {
	padding: 10px;
}
.border {
	border: 1px solid #919B9C;
}
.heading1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #666666;

}
.heading2 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #666666;

}
.heading3 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.detail {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.texttitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 33px;
	color: #000000;
	text-decoration: none;
}
.textsubtitle {
font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;

}
.formtext {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	background-color: #F7F7F7;

}
.whiteborder {
	border: 1px solid #FFFFFF;
}
.formtitle {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 3px 3px 3px 6px;
	background-image: url(images/header_bg.gif);
}
.forminput {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #7F9DB9;
}
.formeg {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #244A71;
	font-weight: normal;
	background-color: #F7F7F7;
}
.formtextsubtitle {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	background-color: #E1E1E1;
}
.navbg {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	padding: 5px 3px 5px 6px;
	background-image: url(images/gray_bg.gif);
	height: 30px;
}
.dottedline {
	background-image: url(images/dottedline.gif);
	background-position: center;
	background-repeat: repeat-x;
}
.detailbold {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #666666;
	font-weight: bold;

}
.novisibility {
	visibility: hidden;
}
.desc {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;
	position: relative;
	width: 390px;
	text-align: left;
	vertical-align: top;
}
.notavail {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #B9B9B9;
}

.texttitlesmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 29px;
	color: #000000;
	text-decoration: none;
}
.texttitlebig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 41px;
	color: #000000;
	text-decoration: none;
}
.subtitle {
font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
	font-weight: bold;
}
.textsubtitle24 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
}
.textbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
}
.textsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.textsmalllink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.textsmalllink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.textsmalllink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.textsmalllink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.textlink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.textlink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.textlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
}
.textlink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}

.subtitlewhite {

font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
}
.textwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.borderorange {
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E15400;
	border-right-color: #E15400;
	border-bottom-color: #E15400;
	border-left-color: #E15400;
	border-top-width: 0px;
}
.paddingrightbottom {
	border: 1px solid #000000;
	margin-right: 10px;
	margin-bottom: 10px;
}
.boxbg {
	background-color: #FFB83D;
	background-image: url(images/box_bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

.textsubtitlelink:link {
font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.textsubtitlelink:visited {
font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.textsubtitlelink:hover {
font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
.textsubtitlelink:active {
font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
#banner{
position:absolute;
top:5px;
right:5px;
}
.texttitlelink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 33px;
	color: #000000;
	text-decoration: none;
}
.texttitlelink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 33px;
	color: #000000;
	text-decoration: none;
}
.texttitlelink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 33px;
	color: #000000;
}
.texttitlelink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 33px;
	color: #000000;
	text-decoration: none;
}